function rcFormatPrice(init_price){
    let formattedPrice = '';
    let initPrStr = init_price.toString();
    if(init_price.length > 6){
        formattedPrice += initPrStr.slice(-9, -6) + ",";
    }
    formattedPrice += initPrStr.slice(-6, - 3) + "," + initPrStr.slice(-3);
    return formattedPrice;
}
